Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1205990

    Hi,

    Can you clarify if Enfold 4.7 is compatible with WordPress 5.4? The reason I ask is that on the Envato Enfold page in the Latest Update info it says compatible with WordPress 5.3. I always look here to check before I update. Is that info current? I have 30 websites in Enfold all on latest version of Enfold and I want to update WordPress for them all – and want to get this right.
    Thanks – love your theme – its made designing websites a dream,
    Anne

    #1206107

    Hi Annedesign,

    There seems to be a conflict with the block editor as mentioned in:
    https://kriesi.at/support/topic/wordpress-5-4-is-slated-for-release-on-march-31-2020/
    However, if you’re using classic editor it wouldn’t have any issue.
    This issue has already been passed to our devs and should be fixed in the upcoming version.

    Best regards,
    Nikko

    #1208458

    Thank you!
    Closed

    #1208681

    Hi,

    I’m glad this was resolved. If you need additional help, please let us know here in the forums.

    Best regards,
    Jordan Shannon

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Is Enfold 4.7 compatible with WordPress 5.4’ is closed to new replies.